var are_body;
are_body="<a href='viewxzb.asp?action=0&id=13'><img src='ads/fk_gq.gif' border=0></a>"

var are_div_w=160;
var are_div_h=120;
var are_p_w=190;
var are_p_h=130;
var are_imgheight;
document.ns = navigator.appName == "Netscape"
window.screen.width>800 ? are_imgheight=are_p_h:are_imgheight=are_p_h

function myload()
{
  if (navigator.appName == "Netscape")
  {
    document.dangdang.pageY=pageYOffset+window.innerHeight-are_imgheight;
    document.dangdang.pageX=+window.innerWidth-are_p_w;
    mymove();
  }
  else
  {
    dangdang.style.top=document.body.scrollTop+document.body.offsetHeight-are_imgheight;
    dangdang.style.left=document.body.offsetWidth-are_p_w;
    mymove();
  }
}

function mymove()
{
  if(document.ns)
  {
    document.dangdang.top=pageYOffset+window.innerHeight-are_imgheight;
    document.dangdang.left=pageXOffset+window.innerWidth-are_p_w;
    setTimeout("mymove();",50)
  }
  else
  {
    dangdang.style.top=document.body.scrollTop+document.body.offsetHeight-are_imgheight;
    dangdang.style.left=document.body.scrollLeft+document.body.offsetWidth-are_p_w;
    setTimeout("mymove();",50)
  }
}

function MM_reloadPage(init)
{
  if (init==true) with (navigator)
  {
    if ((appName=="Netscape")&&(parseInt(appVersion)==4))
    {
      document.MM_pgW=innerWidth; document.MM_pgH=innerHeight; onresize=MM_reloadPage;
    }
  }
  else if (innerWidth!=document.MM_pgW || innerHeight!=document.MM_pgH) location.reload();
}
MM_reloadPage(true);


if (navigator.appName == "Netscape")
{
  document.write("<layer id=dangdang top=300 width="+are_div_w+" height="+are_div_h+">"+are_body+"</layer>");
  myload();
}
else
{
  document.write("<div id=dangdang style='position: absolute;width:"+are_div_w+";top:0;left:578;visibility: visible;z-index: 1'>"+are_body+"</div>");
  myload();
}